Subject: Re: Smoking herbs

From: [email-masked]
Date: Sun, 10 Sep 95 08:08:41 -0700

i said this was my opinion AND i have proof as for what i stated.  i NEVER make
a statement that i canna back up with proof.
 
as for your cyanotic patients...they could just as well get there, suffocating
>from  lack of air in any city located next to industrial plants.
 
and then, too, there is the proof of ppl who have smoked marijuana and related
substances (NOT opium) for 3/4 of their lives w/out any harmful effect...and
there are those who have smoked substances like lettuce for more than 3/4 of
their lives...i have never seen a substantiated statement showing any of these
folks to have developed harmful after-effects.
 
and lastly, there are our forefathers who smoked tobacoo from younger ages than
even now!!! not until these ppl moved to a bigger city, an industrial
area, or having access to harmful chemicals (natural as well as artificially
produced) do they suffer the blow of carcinoma...with VERY RARE occurence.
 
show me...i'm from missouri.  *I* will show you!

a(n) unicorn is slightly bigger than an arabian horse and yet smaller than
pegasus.  she/he does not have wings nor more than one horn on its head.

---

From: [email-masked] (Paul Mitchell)
Date: Tue, 12 Sep 1995 07:48:08 GMT

>pegasus.  she/he does not have wings nor more than one horn on its head.
Oh ok, you're right, smoking tobacco is totally harmless, people
get lung ca, emphysema etc from living in cities.  Thanks for setting
me straight.  Happy puffing, hope idon't see you at work someday.

---

From: [email-masked] (caMel)
Date: Tue, 12 Sep 1995 13:30:28 GMT

>me straight.  Happy puffing, hope idon't see you at work someday.
Don't be too quick to judge what was said.  Much of the lung cancer of
the last 30 years was due to the asbestos they used to use in filtered
cigarettes.  They stopped using asbestos only in the last 15 years.
Never buy into media hype.  Question WHATEVER you are told by ANYONE.
And then find out for yourself.  (Did you know that filter cig smokers
are at greater risk for health problems than non-filter cig smokers?
Study was published back in early '80s by OMNI mag.)  Filter cig
smokers get more carbon monoxide and hydrogen cyanide than non-filter
cig smokers (non-filter cig smokers inhale less to get the same flavor
and satisfaction).  Nicotine and tar has NOTHING to do with it! :)

---

From: [email-masked] (Linda Evans )
Date: 13 Sep 1995 13:04:03 GMT

In <[email-masked]> [email-masked] (Paul Mitchell) writes: 
>>i believe most of the carcinoma "tobacco" causes is not from the
plant, but how
>>they store it: in sheds where they have rat poison scattered on
>>the floors and walls; curing the plants with chemicals (which they
deny
>>using), instead of air drying; and from the processed paper used when
>>wrapping the tobacco into cigarette form.
>> 
>>imho, [email-masked]
>
>
>Wishful thinking...nothing against the tobacco plant, but
>inhaling any kind of smoke on a regular basis is going to
>harm your lungs many differant ways.  I am a nurse who spent
>many hours this week with ventilators, tracheostomies, and 
>peoples mothers and fathers tinged slightly blue begging
>me to please do something for them so that they can breathe.
>Addictive denial, dressed up as pretty new age intuition will
>still leave you gasping.  Please quit smoking, or if you can't
>at least don't post your rationalizations on a health related BBS.

As much as I hate long quotes I felt it was neccessary this time.. In
actuality both of you are giving good stable reasons not to smoke just
differently so more people could relate to it..